/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
html {
  scroll-behavior: smooth;
}

#modelPopUp {
  padding: 0 !important;
}

#modelPopUp .modal-body {
  padding: 0;
  position: relative;
  height: 100%;
}

#modelPopUp .modal-body iframe {
  width: 100%;
  height: 100%;
}

#modelPopUp .modal-dialog {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  margin: auto;
  height: 100%;
}

#modelPopUp .modal-header {
  display: none;
}

#modelPopUp .modal-content {
  height: 100%;
  border-radius: 6px;
  overflow: hidden;
  border: none;
}

#wrapper,
#wrapper main,
.social-buttons,
#wrapper #content,
#wrapper #content > .row {
  position: static;
}

body.modal-component #wrapper main,
body.modal-component #wrapper > main > div > .row,
body.modal-component {
  background: transparent !important;
}

/*====================================================
        Social share
====================================================*/
.html-pages hr {
  margin: 50px 0;
}

/*=========================================
        container width
==========================================*/
.reset-passwored-section,
.page-center-small {
  max-width: 880px;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .reset-passwored-section,
  .page-center-small {
    max-width: 100%;
  }
}

.print-page {
  cursor: pointer;
}

.column-splitter .content,
.rich-text {
  border: none;
}

.spinner-box {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 200;
  display: none;
}

.three-quarter-spinner {
  width: 50px;
  height: 50px;
  border: 3px solid #fb5b53;
  border-top: 3px solid transparent;
  border-radius: 50%;
  -webkit-animation: spin .5s linear 0s infinite;
  animation: spin .5s linear 0s infinite;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* KEYFRAMES */
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  from {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

/******ZIG ZIG ALIGNMENT****************/
.vertical-flex {
  max-width: 100% !important;
  display: block !important;
  padding-left: 0;
  padding-right: 0;
  -webkit-column-gap: 0;
  column-gap: 0;
}

.vertical-flex > div {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
}

@media only screen and (max-width: 768px) {
  .vertical-flex.col-sm-6 {
    -webkit-columns: 2;
    columns: 2;
  }
}

@media only screen and (min-width: 769px) {
  .vertical-flex.col-md-6 {
    -webkit-columns: 2;
    columns: 2;
  }
  .vertical-flex.col-md-4 {
    -webkit-columns: 3;
    columns: 3;
  }
  .vertical-flex.col-md-3 {
    -webkit-columns: 4;
    columns: 4;
  }
}

@media only screen and (min-width: 992px) {
  .vertical-flex.col-lg-6 {
    -webkit-columns: 2;
    columns: 2;
  }
  .vertical-flex.col-lg-4 {
    -webkit-columns: 3;
    columns: 3;
  }
  .vertical-flex.col-lg-3 {
    -webkit-columns: 3;
    columns: 3;
  }
}

@media only screen and (min-width: 1025px) {
  .vertical-flex.col-lg-6 {
    -webkit-columns: 2;
    columns: 2;
  }
  .vertical-flex.col-lg-4 {
    -webkit-columns: 3;
    columns: 3;
  }
  .vertical-flex.col-lg-3 {
    -webkit-columns: 4;
    columns: 4;
  }
}

.slick-track {
  min-width: 100%;
}

.ow-margin-auto {
  margin-left: auto;
  margin-right: auto;
}

.ow-small-heading h1 {
  font-size: 42px;
  margin-bottom: 20px;
}

@media only screen and (min-width: 992px) {
  .ow-padding-content {
    padding-left: 120px;
    padding-right: 120px;
  }
}

@media only screen and (max-width: 767px) {
  .ow-padding-content.space-lg-bottom {
    margin-bottom: 0;
  }
}
